/*
    

*/

html, body {
	width: 100%;
	height: 100%;
}
body {
	font-family: 'Source Sans Pro', sans-serif;
}
.set-img {
	max-height: 100%;
	max-width: 100%;
	vertical-align: middle;
}
.error-msg {
	color: #F00;
	font-size: 12px;
}
.f-12 {
	font-size: 12px;
}
.set-logo {
	height: 300px;
	padding: 5px;
}
.i-height{    height: 125px;}
section {
	padding: 70px 0;
}
.nav-link
{
	cursor: pointer;
}


/*------------------ new css 1/3/24 -------------*/
.i-div{
	display: flex;
    align-items: center;text-align: left;
	padding: 5px 10px;
    height: 100px;}
	
.f-div{
	display: flex;
    align-items: center;text-align: left;
    height: 75px;}
	
.fix-button {
    position: fixed;
    top: 50%;
    right: -90px;
    transform: rotate(-90deg);
    z-index: 15;
}

.fix-button .open-btn:hover {
    background: #555;
    transition: 0.5s;
}

.fix-button .open-btn {
    width: 220px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 12px;
    background: #40a8ff;
    color: #fff;
    text-transform: uppercase;
    border-radius: 10px 10px 0px 0px;
    transition: 0.5s;
    letter-spacing: 1px;
	text-decoration: none;
	font-size: 16px;
}

.text-left{text-align:left;}

.card-title {
     
	font-size:14px;
    line-height: 18px;font-weight: bold;
	margin-bottom: 0px
}

.num{font-size: 90px;
    opacity: 0.1;
    padding-right: 10px;}

.bg-blue{background-color: #0663b1;}
.text-white{color:#fff;}

.col-div{
display: flex;
  justify-content: space-between;
  flex-direction: row;}
  
  .col-img{
  height: 100px;
  overflow: hidden;
  border: 1px solid #ccc;
  padding: 10px;
  margin: 10px;}


/*------------------------ slider title ---------------------------*/

.bg-header {
	background-color: #f0f8ff;
	padding-top: 50px;
}
.set-text {
	font-size: 35px;
	line-height: 30px;
	margin-top: 30px;
}
.big-size {
	font-size: 50px;
	font-weight: bold;
	line-height: 50px;
}
.red {
	color: red;
}

.link{cursor:pointer;}

/*------------------------ about ---------------------------*/

.set-title {
	font-size: 30px;
	font-weight: bold;
	line-height: 33px;
}
.f-normal {
	font-weight: normal;
	font-size: 20px;
}
.text-justify {
	text-align: justify;
}
.md-text {
	font-size: 18px;
}
.sm-text {
	font-size: 14px;
}
.blue {
	font-weight: bold;
	color: #1268c0;
	display: block;
}
.set-button {
	border: 1px solid #ccc;
	background-color: #1268c0;
	color: #fff;
	font-size: 18px;
	margin-top: 20px;
}

.set-button:hover {
	background-color: #000;
	color: #fff;
}

/*------------------------ Know your Host ---------------------------*/

.c-blue {	color: #1268c0;}

.Registration {list-style: none;    display: flex;    justify-content: space-around;padding-left: 0;    margin-top: 15px; gap:10px}
.Registration a{    display: block;    text-align: center; cursor:pointer;}

.set-col{list-style:none;padding:10px;background-color: #f0f8ff;}

.set-user{       height: 150px;
    margin-right: 10px;
    width: 150px;
    display: flex;
    align-items: center;
    border: 1px solid #ccc;}
	
	.set-user1{       height: 100px;
    margin-right: 10px;
    width: 100px;
    display: flex;
    align-items: center;
    border: 1px solid #ccc;margin-right:10px;}


.big-card{border: 1px solid #ccc;
    padding: 25px;
    border-radius: 5px;}
	
.small-card{
	 
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
	}
	
	.m-card{    height: 250px;    padding-top: 30px;}
	.video{height: 300px;    width: 100%;}
	
	
/*------------------------ about NJ ---------------------------*/	
.njcomp-wrap {
    margin-top: 30px;
}

.njcomp-wrap li.njcomp-box {
    display: inline-block;
    padding: 0 45px;
    border-right: 1px solid #ccc;
}

.as-on {
    font-size: 14px;
    font-weight: 300;
    color: #000000;
    text-align: center;
}

.grp-of-comp {
    font-size:  14px ;
    text-align: center;
    color: #000000;
    margin-top: 15px;
    text-transform: uppercase;
}

.text-blue {
    color: #1268b3;
}

.njcomp-wrap li.njcomp-box:last-child {
    border-right: unset;
}
.njcomp-title {
    font-size: 14px;
    font-weight: bold;
    color: #000000;
    margin: 5px 0 0;
}
.njcomp-data {
    font-size: 22px;
    font-weight: bold;
    color: #1268b3;
}

.set-icon{width: 50px;    margin: 0 auto;}


/*------------------------ winner section ---------------------------*/
.winner-section{
    padding: 80px 0px;
}
.winner-title{
    color: #000;
    font-size: 30px;
    font-weight: bold;
    line-height: 40px;
    text-align: center;
    margin-bottom: 40px;
}
.winner-title span{
    color: #ff0000;
}
.winner-section .card-title{
    color: #0663b1;
    font-size: 20px;
    font-weight: bold;
    line-height: 30px;
    text-align: center;
    margin: 0px;
    text-transform: uppercase;
}
.winner-section .card-title sup{
    text-transform: lowercase;
}
.winner-section .card-text{
    color: #000;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    margin: 0px;
}
.winner-section .card-text span{
    font-weight: bold;
}


@media (max-width:1399px) {
    .winner-section .card-text{
        font-size: 15px;
        line-height: 20px;
    }   
}

@media (max-width:991px) {
    .winner-section{
        padding: 40px 0px;
    }
    .winner-title {
        font-size: 25px;
        line-height: 35px;
        margin-bottom: 30px;
    }
    .winner-section .card-body{
        padding: 10px 10px;
    }
    .winner-section .card-title{
        font-size: 20px;
        line-height: 25px;
    }
}
@media (max-width:475px) {
    .winner-section{
        padding: 40px 0px;
    }
    .winner-title {
        font-size: 18px;
        line-height: 25px;
        margin-bottom: 20px;
    }
    .winner-section .card-body{
        padding: 10px 10px;
    }
    .winner-section .card-title{
        font-size: 20px;
        line-height: 25px;
    }
}

.b-none{border: none;}

		
/*------------------------ Mobile View ---------------------------*/

@media (min-width:320px) and (max-width : 479px) {
.page-title {
	font-size: 23px;
	padding: 20px 20px;
}
.data {
	margin-bottom: 0px;
}
.set-form li {
	width: 100%;
}
.profile li {
	width: 100%;
}
.set-name {
	align-items: center;
	justify-content: center;
	text-align: center;
}

.bg-header {    padding-top: 0px;}
section {    padding: 30px 0;}
.i-height {  height: 70px;    margin: 0 auto;}
.njcomp-wrap {    margin-top: 25px;}
.njcomp-wrap li.njcomp-box {  padding: 0 10px; width: 30%;}
.njcomp-data { font-size: 18px;}
.njcomp-icon{    height: 50px;}
.as-on {    font-size: 12px;}
.grp-of-comp {    font-size: 12px;}
body{font-size:14px;}
.m-text-center{text-align: center;}
.set-title { font-size: 22px;    line-height: 20px;}
.md-text {    font-size: 14px;}
h5 span{display: block;}

}
 @media (min-width:360px) and (max-width : 479px) {
.page-title {
	font-size: 23px;
	padding: 20px 20px;
}
.data {
	margin-bottom: 0px;
}
.set-form li {
	width: 100%;
}
.profile li {
	width: 100%;
}
.set-name {
	align-items: center;
	justify-content: center;
	text-align: center;
}
.bg-header {    padding-top: 0px;}
section {    padding: 30px 0;}
.i-height {  height: 70px;    margin: 0 auto;}
.njcomp-wrap {    margin-top: 25px;}
.njcomp-wrap li.njcomp-box {  padding: 0 10px; width: 30%;}
.njcomp-data { font-size: 18px;}
.njcomp-icon{    height: 50px;}
.as-on {    font-size: 12px;}
.grp-of-comp {    font-size: 12px;}
body{font-size:14px;}
.m-text-center{text-align: center;}
.set-title { font-size: 22px;    line-height: 25px;}
.md-text {    font-size: 14px;}
h5 span{display: block;}

}
 @media (min-width:480px) and (max-width : 639px) {
.page-title {
	font-size: 23px;
	padding: 20px 20px;
}
.data {
	margin-bottom: 0px;
}
.set-form li {
	width: 100%;
}
.profile li {
	width: 100%;
}
.set-name {
	align-items: center;
	justify-content: center;
	text-align: center;
}
.bg-header {    padding-top: 0px;}
section {    padding: 40px 0;}
.i-height {  height: 70px;    margin: 0 auto;}
.njcomp-wrap {    margin-top: 25px;}
.njcomp-wrap li.njcomp-box {  padding: 0 10px; width: 30%;}
.njcomp-data { font-size: 18px;}
.njcomp-icon{    height: 50px;}
.as-on {    font-size: 12px;}
.grp-of-comp {    font-size: 12px;}
body{font-size:14px;}
.m-text-center{text-align: center;}
.set-title { font-size: 22px;    line-height: 20px;}
.md-text {    font-size: 14px;}
h5 span{display: block;}
}
 @media (min-width:640px) and (max-width : 760px) {
.page-title {
	font-size: 23px;
	padding: 20px 20px;
}
.data {
	margin-bottom: 0px;
}
.set-form li {
	width: 100%;
}
.profile li {
	width: 100%;
}
.set-name {
	align-items: center;
	justify-content: center;
	text-align: center;
}
.bg-header {    padding-top: 0px;}
section {    padding: 40px 0;}
.i-height {  height: 70px;    margin: 0 auto;}
.njcomp-wrap {    margin-top: 25px;}
.njcomp-wrap li.njcomp-box {  padding: 0 10px; width: 30%;}
.njcomp-data { font-size: 18px;}
.njcomp-icon{    height: 50px;}
.as-on {    font-size: 12px;}
.grp-of-comp {    font-size: 12px;}
body{font-size:14px;}
.m-text-center{text-align: center;}
.set-title { font-size: 22px;    line-height: 20px;}
.md-text {    font-size: 14px;}
h5 span{display: block;}

}
 @media (min-width:640px) and (max-width : 959px) {
.set-form li {
	width: 100%;
}
.profile li {
	width: 100%;
}
.bg-header {    padding-top: 0px;}
section {    padding: 40px 0;}
.i-height {  height: 70px;    margin: 0 auto;}
.njcomp-wrap {    margin-top: 25px;}
.njcomp-wrap li.njcomp-box {  padding: 0 10px; width: 30%;}
.njcomp-data { font-size: 18px;}
.njcomp-icon{    height: 50px;}
.as-on {    font-size: 12px;}
.grp-of-comp {    font-size: 12px;}
body{font-size:14px;}
.m-text-center{text-align: center;}
.set-title { font-size: 22px;    line-height: 20px;}
.md-text {    font-size: 14px;}
h5 span{display: block;}
}
 @media (min-width:761px) and (max-width : 959px) {
.set-form li {
	width: 47%;
}
.profile li {
	width: 47%;
}
.bg-header {    padding-top: 0px;}
section {    padding: 40px 0;}
.i-height {  height: 70px;    margin: 0 auto;}
.njcomp-wrap {    margin-top: 25px;}
.njcomp-wrap li.njcomp-box {  padding: 0 10px; width: 30%;}
.njcomp-data { font-size: 18px;}
.njcomp-icon{    height: 50px;}
.as-on {    font-size: 12px;}
.grp-of-comp {    font-size: 12px;}
body{font-size:14px;}
.m-text-center{text-align: center;}
.set-title { font-size: 22px;    line-height: 20px;}
.md-text {    font-size: 14px;}
h5 span{display: block;}
}
 @media (min-width:960px) and (max-width : 1024px) {
	 .bg-header {    padding-top: 0px;}
	section {    padding: 40px 0;}
.i-height {  height: 70px;    margin: 0 auto;}
.njcomp-wrap {    margin-top: 25px;}
.njcomp-wrap li.njcomp-box {  padding: 0 10px; width: 30%;}
.njcomp-data { font-size: 18px;}
.njcomp-icon{    height: 50px;}
.as-on {    font-size: 12px;}
.grp-of-comp {    font-size: 12px;}
body{font-size:14px;}
.set-title { font-size: 22px;    line-height: 20px;}
.md-text {    font-size: 14px;} 
}

 @media (max-width : 1366px) {
	 .i-div{
	display: flex;
    align-items: center;text-align: left;
    height: auto;}
}


 @media (min-width:1024px) and (max-width : 1279px) {
}
 @media (min-width : 1280px) {
}


/* ====================================================================== New CSS ==================================================================== */

/* Tab Section Start */
.tab {
    display: flex;
    justify-content: center;
    border-bottom: 4px solid #0663b1;
    overflow: hidden;
    transition: border 250ms ease;
}
.tab .tablinks {
    display: block;
    padding: 10px 20px 8px;
    background-color: #ccc;
    margin-left: 16px;
    margin-right: 30px;
    z-index: 2;
    position: relative;
    cursor: pointer;
    color: #000;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
    transition: all 250ms ease;
    z-index: 5;
}
.tab .tablinks:before,
.tab .tablinks:after {
    display: block;
    content: " ";
    position: absolute;
    top: 0;
    height: 100%;
    width: 44px;
    background-color: #ccc;
    z-index: -5;
    transition: all 250ms ease;
}

.tab .tablinks:before {
    right: -26px;
    transform: skew(30deg, 0deg);
    box-shadow: rgba(0, 0, 0, .1) 3px 2px 5px, inset rgba(255, 255, 255, .09) -1px 0;
}
.tab .tablinks:after {
    left: -26px;
    transform: skew(-30deg, 0deg);
    box-shadow: rgba(0, 0, 0, .1) -3px 2px 5px, inset rgba(255, 255, 255, .09) 1px 0;
}
.tab .tablinks:nth-child(3) {
    z-index: 0;
}

.tab .tablinks:hover,
.tab .tablinks:hover:before,
.tab .tablinks:hover:after {
    background-color: #0663b1;
    color: #fff;
}
.tab .tablinks.active {
    z-index: 10;
}
.tab .tablinks.active,
.tab .tablinks.active:before,
.tab .tablinks.active:after {
    background-color: #0663b1;
    color: #fff;
}
/*.tab .tablinks {
    border-radius: 8px 8px 0 0;
}
.tab .tablinks:before {
    border-radius: 0 8px 0 0;
}
.tab .tablinks:after {
    border-radius: 8px 0 0 0;
} */
.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
}
.tab button:hover {
    background-color: #ddd;
}
.tab button.active {
    background-color: #ccc;
}
.tabcontent {
    display: none;
    padding: 10px 0px;
    /* border: 1px solid #ccc; */
    border-top: none;
}
.tabcontent {
    animation: fadeEffect 1s;
}
@keyframes fadeEffect {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

/* Fancybox Images Gallery */
.main .container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 1rem;
    justify-content: center;
    align-items: center;
    height: auto;
}
.video-section .main .container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 1rem;
    justify-content: center;
    align-items: center;
    height: auto;
}
#videos .main .container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 1rem;
    justify-content: center;
    align-items: center;
    height: auto;
}
.main .container.fancybox{
    padding-top: 30px;
}
.main .card {
    background: #ffffff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 3px rgba(0, 0, 0, 0.24);
    color: #333333;
    border-radius: 2px;
    border: 5px solid #fff;
}
.main .card-image {
    background: #ccc;
    display: block;
    padding-top: 56%;
    position: relative;
    width: 100%;
}
.main .card-image .event-images {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.main .card-image .video-icon {
    display: block;
    position: absolute;
    bottom: 0px;
    right: 7px;
    /* transform: translate(-50%, -50%); */
}
.main .card-image .pdf-icon {
    display: block;
    position: absolute;
    bottom: 35px;
    right: 0px;
    /* transform: translate(-50%, -50%); */
}
/* Fancybox Only Video Gallery */
.icon-images{
    width: 50px;
}
.view-more-btn{
    margin: 10px auto;
    padding: 10px 0px 0px;
    width: max-content;
}
.view-more-btn a{
    padding: 6px 20px;
}

.flot-button{
    border-bottom: 1px solid #ccc;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.flot-button .set-title{
    padding-bottom: 5px;
    text-align: left;
}
.tab-button{
    display: flex;
}
.tab-button .link{
    padding: 10px 15px;
    border: 1px solid #ccc;
    border-bottom: none;
    text-decoration: none;
    color: #000;
    font-weight: bold;
    /* border-radius: 10px 10px 0px 0px; */
    transition: 0.5s;
}
.tab-button .link.active, .tab-button .link:hover{
    background: #40a8ff;
    color: #fff;
    border: 1px solid #40a8ff;
    border-bottom: none;
}
#media-spotlight .main .card-image{
    padding-top: 0px;
}
#media-spotlight .main .card-image .event-images{
    position: unset;
}
#media-spotlight .container{
        display: flex;
    }
    
#media-spotlight .container .card{
        width: 420px;
    }
#pdf-download .btn-close{
    position: absolute;
    top: -15px;
    right: -15px;
    padding: 10px;
    background-color: #fff;
    opacity: 1;
    border: 1px solid #ccc;
    border-radius: 50%;
}
#pdf-download .btn-close:focus{
    box-shadow: none;
    outline: none;
}
/* .flot-button{
    position: relative;
  }
  .flot-button .link {
    transform: translate(0%, -50%);
    padding: 5px 10px;
    background: #40a8ff;
    color: #fff;
    border: 1px solid #40a8ff;
    text-decoration: none;
    font-weight: bold;
    border-radius: 5px;
    transition: 0.5s;
  }
  .video-section .flot-button .link{
    position: absolute;
    top: -35%;
    left: 0%;
  }
  .images-section .flot-button .link{
    position: absolute;
    top: 50%;
    left: 0%;
  }
  .flot-button .link:hover{
    background: #555555;
    color: #fff;
  } */

  /* @media (max-width: 1399px) {
    .video-section .flot-button .link{
        top: -50%;
        transform: translate(0%, -100%);
    }
  } */
  @media (min-width: 960px) and (max-width: 1399px) {
    .video-section .set-title, .images-section .set-title {
        font-size: 22px;
        line-height: 20px;
    }
}
@media (max-width: 1024px) {
    .main .container {
        grid-template-columns: repeat(3, 1fr);
    }
    .tabcontent {
        padding: 10px 0px;
    }
    /* .video-section .flot-button .link{
        top: 50%;
        transform: translate(0%, -50%);
    } */
}

@media (max-width:991px) {
    #pdf-download .btn-close{
        right: -5px;
    }
    #media-spotlight .container{
        grid-template-columns: repeat(1, 1fr);
    }
    .main .card {
        border: 3px solid #fff;
    }
    .tab .tablinks {
        padding: 8px 20px;
        font-size: 16px;
    }
    /* .video-section .flot-button .link{
        top: -20%;
        transform: translate(0%, -100%);
    } */
    .flot-button{
        margin-bottom: 10px;
        justify-content: center;
    }
}

@media (max-width: 767px) {
    .main .container{
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 0.8rem;
        padding-top: 20px;
    }
    #videos .main .container {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 1rem;
        justify-content: center;
        align-items: center;
        height: auto;
    }
    .video-section .main .container{
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 0.8rem;
        padding-top: 20px;
    }
    .main .container.fancybox{
        padding-top: 20px;
    }
    .tabcontent {
        padding: 10px 0px;
    }
    .view-more-btn a {
        padding: 5px 15px;
    }
    /* .video-section .flot-button .link{
        top: -10%;
        transform: translate(0%, -100%);
    } */
}

@media (max-width: 375px) {
    .main .container{
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 0.5rem;
    }
    .tabcontent {
        padding: 5px 0px;
    }
    .tab .tablinks {
        margin-left: 0px;
        margin-right: 10px;
    }
    .tab .tablinks:before, .tab .tablinks:after {
        width: 24px;
    }
    .tab .tablinks:after {
        left: -11px;
    }
    .tab .tablinks:before {
        right: -11px;
    }
    .icon-images{
        width: 40px;
    }
}

.navbar-toggler:focus{
    box-shadow: none;
    outline: none;
}

.navbar{
    background-color: transparent;
}
.navbar .navbar-toggler-button{
    padding: 10px;
    background: #f0f8ff;
    display: flex;
    align-items: center;
    gap: 15px;
}
.navbar.stuck {
    background-color: #fff;
    box-shadow: 0 3px 5px rgba(51, 51, 51, 0.33);
    left: 0;
    position: fixed;
    top: 0;
    /*transition: all 1s ease-in-out 0s;*/
    z-index: 1001;
    width: 100%;
}
.navbar.stuck .navbar-toggler-button{
    background: #fff;
}
.new-color{
    color: #1268b3;
}
.season1-teams{
    text-align: center;
    position: relative;
}

.season1-teams img{
    height: 80px;
}

.season1-teams::after{
    content: '';
    border-top: 2px dashed #ccc;
    position: absolute;
    top: 50%;
    right: -36.5%;
    transform: translate(-50%, 0%);
    width: 100px;
    height: 2px;
    z-index: -5;
}

.row .col-lg-3:last-child .season1-teams:after{
    content: none;
}

.approach-section{
    width: 100%;
    max-width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.approach-section img{
    width: 400px;
}
.approach-title{
    font-size: 20px;
    font-weight: 500;
    color: #fff;
    padding: 10px 30px;
    border-radius: 8px;
    /* max-width: 350px; */
    line-height: normal;
}
.approach-title.list-two{
    background: #39b54a;
}
.approach-title.list-one{
    background: #008fd5;
}
.approach-list{
    text-align: left;
    font-size: 18px;
    width: 400px;
    font-weight: 500;
}
.approach-list li::marker{
    color: #1268b3;
}


.navbar-button {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 8px 15px;
    background: #2162af;
    color: #fff;
    text-transform: uppercase;
    border-radius: 8px;
    transition: 0.5s;
    letter-spacing: 1px;
    text-decoration: none;
    font-size: 16px;
}
.dropdown .dropdown-menu li {
    padding: 0px;
    /* width: max-content; */
}
.dropdown .dropdown-menu li .dropdown-item {
    padding: 5px 25px;
    text-transform: uppercase;
    /* width: max-content; */
}

.dropdown .dropdown-menu li .dropdown-item:hover {
    border-radius: 8px;
}
.dropdown .dropdown-menu {
    min-width: max-content;
}
.growth-of-Rule-based{
    width: 100%;
}
.growth-of-Rule-based tr, .growth-of-Rule-based td{
    border: 3px solid #fff;
    padding: 10px;
}
.growth-of-Rule-based .tabel1{
    background-color: #008fd5;
    color: #fff;
    font-weight: 600;
}
.growth-of-Rule-based .tabel2{
    background-color: #39b54a;
    color: #fff;
    font-weight: 600;
}
.growth-of-Rule-based .tabel3{
    background-color: #b9e5fb;
}
.growth-of-Rule-based .tabel4{
    background-color: #cde7ca;
}
.growth-of-Rule-based .tabel5{
    background-color: #8dd8f8;
}
.growth-of-Rule-based .tabel6{
    background-color: #9dd29c;
}

.investment-factors-card{
    display: flex;
    align-items: center;
    gap: 20px;
}
.investment-factors-card img{
    width: 100px;
}
.investment-factors-title{
    font-size: 25px;
    font-weight: 600;
}
.momentum{
    color: #1ab78d;
}
.volatility{
    color: #3f56a6;
}
.value{
    color: #7dc142;
}
.quality{
    color: #1e8fb2;
}
.investment-factors-text{
    text-align: justify;
    font-size: 14px;
}


.growth-table{
    width: 100%;
    text-align: center;
}
.growth-table thead th{
    background-color: #0072bc;
}
.growth-table thead td{
    background-color: #00aeef;
}
.growth-table thead th, .growth-table thead td{
    border: 1px solid #000000;
    padding: 5px;
    font-weight: 600;
    color: #fff;
}
.growth-table tbody td, .growth-table tbody th{
    padding: 5px;
    border: 1px solid #000000;
}
.growth-table tbody .total{
    background-color: #c7eafc;
}
.new-season-title{
    font-size: 25px;
    font-weight: 500;
    color: #212529;
    margin: 10px 0px;
}
.source{
    font-size: 12px;
}
.set-img.table-images{
    height: 300px;
}

@media (max-width: 1199px) {
    #Prizes-Recognition .row{
        align-items: center;
        row-gap: 20px;
    }
    #Prizes-Recognition .set-title {
        font-size: 28px;
        line-height: normal;
    }
    #Prizes-Recognition .set-img.new-season{
        width: 250px;
    }
    .new-season-title {
        font-size: 27px;
        font-weight: 600;
    }
}

@media (max-width: 991px) {
    .investment-factors-card {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    .investment-factors-text {
        text-align: center;
        margin-bottom: 0px;
    }
    .approach-title {
        font-size: 22px;
    }
    .navbar-button {
        padding: 8px 8px;
    }
    .season1-teams::after{
        content: none;
    }
    .navbar .navbar-toggler-button {
        border-radius: 0 0 0 8px;
    }
    .Registration {
        flex-wrap: wrap;
        row-gap: 10px;
    }
    #Prizes-Recognition .set-title {
        font-size: 23px;
    }
    .new-season-title {
        font-size: 25px;
        font-weight: 500;
    }
}

@media (max-width: 767px) {
    .new-season-title {
        font-weight: 600;
    }
    #Prizes-Recognition .set-img.new-season {
        width: 200px;
    }
}

@media (max-width: 425px) {
    .approach-list, .approach-section img {
        width: 100%;
    }
    .investment-factors-card {
        gap: 10px;
    }
    .investment-factors-card img {
        width: 100px;
    }
    .table-responsive.top-table table td{
        padding: 5px;
    }
}

#button {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #2162af;
    width: 45px;
    height: 45px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 15px;
    right: 15px;
    font-size: 23px;
    padding: 5px 10px;
    transition: background-color .3s, 
      opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
    color: #fff;
  }
  #button:hover {
    cursor: pointer;
    background-color: #1b4e8d;
  }
  #button:active {
    background-color: #2162af;
  }
  #button.show {
    opacity: 1;
    visibility: visible;
  }
  
  /* Styles for the content section */
  
  .content {
    width: 77%;
    margin: 50px auto;
    font-family: 'Merriweather', serif;
    font-size: 17px;
    color: #6c767a;
    line-height: 1.9;
  }
  @media (min-width: 500px) {
    .content {
      width: 43%;
    }
    /* #button {
      margin: 30px;
    } */
  }
  .content h1 {
    margin-bottom: -10px;
    color: #03a9f4;
    line-height: 1.5;
  }
  .content h3 {
    font-style: italic;
    color: #96a2a7;
  }


  #staticBackdrop .btn-close{
    background-image: none;
    position: absolute;
    opacity: 1;
    top: 10px;
    right: 10px;
} 
#staticBackdrop .btn-close:focus{
    outline: none;
    box-shadow: none;
    border: none;
}
#staticBackdrop .btn-close i::before {
    font-weight: bold !important;
    color: #0067b4;
    vertical-align: 0px;
}

@media (max-width: 767px) {
    .tab .tablinks {
        padding: 5px 2px;
        margin-left: 30px;
        margin-right: 15px;
        font-size: 14px;
    }
}
@media (max-width: 499px) {
    .tab .tablinks:before, .tab .tablinks:after {
        width: 30px;
    }
    .tab .tablinks:after {
        left: -13px;
    }
    .tab .tablinks:before {
        right: -13px;
    }
    .tab .tablinks {
        padding: 5px 2px;
        margin-left: 10px;
        margin-right: 10px;
    }

}